<panel>
  <!--person valid for nation rule panel (text set from code)-->

  <widget class="check_box" id="vlfc" auto_size="none" alignment="left, centre_y" click_event="tvlo">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </widget>

</panel>
